independent_variables:
  - header:
      name: $p_\text{T}(\ell_{2})$ [GeV]
    values:
      - high: 12.00
        low: 10.00
        value: 11.00
      - high: 14.00
        low: 12.00
        value: 13.00
      - high: 16.00
        low: 14.00
        value: 15.00
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: -0.10506546869874001
      - value: -0.12120476504787803
      - value: -0.14299473352730274
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.84452253580093384
      - value: 1.0048022270202637
      - value: 1.1805418729782104
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.5340601205825806
      - value: 1.7872574329376221
      - value: 2.4622125625610352
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.8041110038757324
      - value: 4.8036932945251465
      - value: 6.1361923217773438
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.7931673526763916
      - value: 4.3847651481628418
      - value: 7.1244444847106934
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.47266378998756409
      - value: 0.5762752890586853
      - value: 0.84500384330749512
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.4321161508560181
      - value: 1.919884204864502
      - value: 2.7979280948638916
  - header:
      name: HF-dec. $e$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 23.084600448608398
      - value: 15.771666526794434
      - value: 14.052817344665527
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 30.768728199111344
      - value: 14.84131759827844
      - value: 13.02566077255795
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 65.73397047058927
        errors:
          - symerror: 6.2189415065634401
      - value: 45.089662249012591
        errors:
          - symerror: 4.2026145376164115
      - value: 47.624801763561905
        errors:
          - symerror: 4.2608429718052028
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 67
      - value: 42
      - value: 50